superset尝试连接jdbc+hive//时一直提示加载不了插件-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

superset尝试连接jdbc+hive//时一直提示加载不了插件

张移胜 2019-02-01 15:50:12 3714

当我使用superset基于sparkSql去访问hive时,连接一直报错如下:Can't load plugin: sqlalchemy.dialects:jdbc.hive,
并且已经根据官方文档安装了插件pip install pyhive,网上找了很多,但都没有我能用到的,请问有人跟我遇到一样的问题吗,该怎样解决??

superset

SQL HIVE
分享到
取消 提交回答
全部回答(2)
  • 30766768
    2019-07-17 23:27:27

    直接这样连hive:hive://ip地址:端口号

    0 0
  • 1426694731350515
    2019-07-17 23:27:27

    路过

    0 0
添加回答
数据库
使用钉钉扫一扫加入圈子
+ 订阅

分享数据库前沿,解构实战干货,推动数据库技术变革

推荐文章
相似问题